io.milvus.bulkwriter.response

## Class RestfulResponse<T>

- java.lang.Object
- - io.milvus.bulkwriter.response.RestfulResponse<T>

- All Implemented Interfaces:
    java.io.Serializable

      public class RestfulResponse<T>
      extends java.lang.Object
      implements java.io.Serializable

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `RestfulResponse()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### RestfulResponse

          public RestfulResponse()